View Issue Details

IDProjectCategoryView StatusLast Update
0002750NoesisGUIStudiopublic2023-11-07 18:26
Reportersfernandez Assigned Tosfernandez  
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Target VersionStudio_AlphaFixed in VersionStudio_Alpha 
Summary0002750: Typing while renaming files or elements also changes the active tool
DescriptionDouble click the name of an element in the Navigator to edit it.
Then press any key associated with the tools (V, A, P, G...). It will add the corresponding letter to the name, but also change the active tool.
TagsNo tags attached.
PlatformAny

Relationships

related to 0002751 resolvedsfernandez Using textboxes or passwordboxes in play mode activates toolbar shortcuts 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2023-10-20 17:17 sfernandez New Issue
2023-10-20 17:17 sfernandez Target Version => Studio_Alpha
2023-10-20 18:47 sfernandez Relationship added related to 0002751
2023-10-31 20:04 jsantos Assigned To => sfernandez
2023-10-31 20:04 jsantos Status new => assigned
2023-11-07 18:26 sfernandez Status assigned => resolved
2023-11-07 18:26 sfernandez Resolution open => fixed
2023-11-07 18:26 sfernandez Fixed in Version => Studio_Alpha